[code] Re: [textadept] Linker problem: undefined references

From: Joshua Krämer <joshua.kraemer.att.gmail.com>
Date: Thu, 14 Aug 2014 18:52:43 +0200

On 2014-08-14, 12:23, Mitchell wrote:

> The terminal version does not require glib. This should not be needed.
>
> I ran into this yesterday and the problem is that when you run `make
> deps` with latest Textadept hg, it pulls in an archived version of
> lspawn, which is outdated. You'll need to run `make deps NIGHTLY=1`
> to pull the latest lspawn.

Thank you, it works fine. With "make deps", I received the following
error during "make curses":

  lua/src/lib/lspawn.c:8:18: fatal error: glib.h: Datei
  oder Verzeichnis nicht gefunden

But it's solved now.

Kind regards,
Joshua

-- 
You are subscribed to code.att.foicica.com.
To change subscription settings, send an e-mail to code+help.att.foicica.com.
To unsubscribe, send an e-mail to code+unsubscribe.att.foicica.com.
Received on Thu 14 Aug 2014 - 12:52:43 EDT

This archive was generated by hypermail 2.2.0 : Fri 15 Aug 2014 - 06:28:13 EDT